Subject: Beginning Metalworking

From: Paul Holzworth <[email-masked]>
Date: Fri, 23 Jul 1993 17:52:00 GMT

I am interested in getting involved in some basic metalworking.  I am
primarily interested in smaller objects and would utimately like to do
something like build a clock.  

1)	Does anyone know of good books on basic metalworking?

2)	I would also appreciate any information on suppliers of metalworking
equipment, particularly companies with catalogs available, since I have
always found catalogs to be valuable references.
3)	I presume that I will need a lathe and a drill press.  Any other
thoughts on equipment needed for a basic metalworking setup?

Thanks for the advice.